org.jetlang.remote.acceptor

## Interface JetlangMessagePublisher

All Known Implementing Classes:
  JetlangBaseSession, JetlangNioSession, JetlangStreamSession

    public interface JetlangMessagePublisher

### Method Summary

All Methods Instance Methods Abstract Methods
`<T> void` `publish(String topic, T msg)`
`void` `reply(int reqId, String reqmsgTopic, Object replyMsg)`

### Method Detail

#### publish

    <T> void publish(String topic,
                     T msg)

#### reply

    void reply(int reqId,
               String reqmsgTopic,
               Object replyMsg)